CREATE TABLE ego_audit_mig_attr_data (
    AUD_MIG_ATTR_ID          NUMBER(18, 0) ,
    ATTRIBUTE_NAME           VARCHAR2(400)     NOT NULL,
    ATTRIBUTE_VALUE          VARCHAR2(4000)    NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    AUD_MIG_ATTR_ID          NUMBER(18, 0) ,
    ATTRIBUTE_NAME           VARCHAR2(400)     NOT NULL,
    ATTRIBUTE_VALUE          VARCHAR2(4000)    NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_ego_audit_mig_attr_data PRIMARY KEY (AUD_MIG_ATTR_ID, AUD_MIG_ATTR_ID)
);
